#!/usr/bin/env python3
# -*- coding: utf-8 -*-

from setuptools import setup, find_packages

from sid import __version__, __url__, __author__, __email__

setup(
    name='sid',
    author = __author__,
    author_email = __email__,
    version=__version__,
    download_url=__url__,
    packages=find_packages(),
    install_requires=['sleekxmpp>=1.3.0'],
    description="An xmpp bot based on sleekxmpp",
    license='GPL-3',
    keywords = "xmpp bot",

)

# VIM MODLINE
# vim: ai ts=4 sw=4 sts=4 expandtab
